GH-EXTENSION-LIST(1)

NAME
gh-extension-list - List installed extension commands

SYNOPSIS
gh extension list [flags]

ALIASES
gh ext ls, gh extension ls, gh extensions ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-extension(1)